<!DOCTYPE html">
<html>
	<head>
	<meta charset="utf-8">
		<title>WEB SAJTOVI | Kontakt</title>		
		<link rel="stylesheet" type="text/css" href="css/style.css" />
	</head>
	
	<body>
													
				<!--HEADER-->
				<table id="menu">
						<th>
							<a href="index.html"><img src="images/web.png" alt=""/></a>
						</th>
						<th>
							<ul>
								<li><a href="index.html">Početna</a></li>
								<li><a href="o_nama.html">O nama</a></li>
								<li><a href="cenovnik.html">Cenovnik</a></li>
								<li><a href="kontakt.html">Kontakt</a></li>
							</ul>
						</th>	
				</table>
				<!--END HEADER-->		
						
				<table class="content">
					<tr>
						<th colspan="2">Cenovnik</th>
						<th style=background-color:#f2eeed>Korisni linkovi:</th>
					</tr>
					
					<!--CONTACT-->
					<tr>
						<td colspan="2" rowspan= "6">
							<ul>
								<li><strong>Adresa:</strong> Vojvođanska 50, 25000 Sombor</li>
								<li><strong>Telefon:</strong> 025 454 454</li>
								<li><strong>Mobilni:</strong> 063 454 454</li>
								<li><strong>E-mail:</strong> bojan@bojan.com</a></li>
							</ul>
							<br>
					<!--END CONTACT-->		
					
								<!--MAP-->		
								<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m12!1m3!1d22262.707454348372!2d19.1114164829834!3d45.77442813071383!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!5e0!3m2!1ssr!2srs!4v1518008394383" width="1010" height="300" frameborder="0" style="border:0" allowfullscreen></iframe>
								<!--END MAP-->
						</td>	
					</tr>
					
					<!--SIDEBAR-->
					<tr>
						<td style=background-color:#f2eeed><a target="_blank" href="https://www.google.rs/"><img src="images/google.png" alt="" title="Google"/></a></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed><a target="_blank" href="http://www.winwin.rs/"><img src="images/winwin.png" alt="" title="WinWin"/></a></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed><a target="_blank" href="https://www.w3schools.com/"><img src="images/w3.png" alt="" title="W3School"/></a></td>
					</tr>
							
					<tr>
						<td style=background-color:#f2eeed ><a target="_blank" href="https://www.youtube.com/"><img src="images/youtube.png" alt="" title="YouTube"/></td>
					</tr>
					<tr>
						<td style=background-color:#f2eeed ><a target="_blank" href="http://www.studiopresent.com/"><img src="images/sp.png" alt="" title="Studio Present"/></td>
					</tr>
					<!--END SIDEBAR-->
					
				</table>

				<!--FOOTER-->
				<table class="footer">
					<tr>
						<th colspan="3"> &copy; Copyright 2018 <a href="index.html"><strong>WEB.COM</strong></a> | Izrada: <a href="#"><strong>Bojan</strong></a></th>
					</tr>
				</table>
				<!--END FOOTER-->		
				
	</body>
</html>